/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body  {
	background: #999999;
	color: #FFF;
	font-family:  Helvetica, Verdana;
	font-size: 1em;
}
a {
	color: #ECECE9;
	font-weight: light;
	text-decoration: none;
}
h1{
	
	width: 254px;
	margin: 20px 0 auto;
	float: left;
	font-weight: bold;
}
h2 {
	text-align: left;
	font-weight: bold;
	font-size: 65px;
	padding-top: 50px;
	padding-left: 90px;
}
 h3{
	text-align: justify;
	font-weight: light;
	font-size: 14px;
	margin: 7px 90px;
	color:#FFFFFF;
	width: 450px;
	line-height: 15px;
 }
 ul {
	list-style: none;
}
 li {
	display: inline-block;
	padding: 0.7em;
	vertical-align: top;
	text-align: right;
}
/*HEADER*/
.contenedor {  
	width:1000px;
	height:700px;
	margin:0 auto;
	text-align: right;
}

.header{
	background-image: url("../img/bg-header.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:77px;
}
.navegador {
	float: right;
	padding: 0.1em;
	vertical-align: top;
	width:735px;
	margin: 15px 0 auto;	
}
.navegador a{
	font-family:arial;
	font-size:11px;
	font-weight: bold;
	letter-spacing: 1px;
}

.redes{
	float: left;
    margin: 10px 0 0 100px;
}

.redes img{
	margin: 0 5px;
}
/*FIN HEADER*/

/*CENTER*/
.center {
	background-image:url("../img/bg_aplicaciones.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450x;
	margin:0 auto;
}
.boton-center {
	float: right;
    position: relative;
    right: 0;
    top: 52px;
}
.icon-menu-center{
	margin:23px 48px;
	vertical-align: middle;
}
.barra {
	background-image:url("../img/bg-center-transparent.png");
    background-position:center center;
    background-repeat:no-repeat;
    height:119px;
    position: absolute;
	top:408px;
    width: 1000px;
}
#DesWeb {
    background-image: url("../img/icon-laptop.png");
    display: block;
    height: 53px;
    margin: 33px 0 0 55px;
    width: 56px;
	float: left;
}
#DesWeb:hover {
background-image:url("../img/icon-laptop-over.png");
}
#intranetDes {
    background-image: url("../img/icon-intranet.png");
    display: block;
    height: 67px;
    margin: 26px 0 0 110px;
    width: 63px;
	float: left;
}
#intranetDes:hover {
background-image:url("../img/icon-intranet-over.png");
}
#smarthDes {
    background-image: url("../img/icon-smartphone.png");
    display: block;
    height: 51px;
    margin: 34px 0 0 110px;
    width: 30px;
	float: left;
}
#smarthDes:hover {
background-image:url("../img/icon-smartphone-over.png");
}
#tabletDes {
    background-image: url("../img/icon-tablet.png");
    display: block;
    height: 47px;
    margin: 36px 0 0 110px;
    width: 35px;
	float: left;
}
#tabletDes:hover {
background-image:url("../img/icon-tablet-over.png");
}
#shareDes {
    background-image: url("../img/icon-sharepoint.png");
    display: block;
    height: 21px;
    margin: 49px 0 0 110px;
    width: 85px;
	float: left;
}
#shareDes:hover {
background-image:url("../img/icon-sharepoint-over.png");
}
#webDes {
    background-image: url("../img/icon-web.png");
    display: block;
    height: 61px;
    margin: 29px 0 0 110px;
    width: 72px;
	float: left;
}
#webDes:hover {
background-image:url("../img/icon-web-over.png");
}
	
/*FIN CENTER*/

/*FOOTER*/
.footer {
	background-image:url("../img/bg-footer-blue.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px;	
	height:173px;
	font-size: 11px;
	text-align: right;	
	display: block;
}
.tittle {
	font-family:arial;
	font-weight:bolder;	font-size:12px;
}
.footer-bis {  
	padding-top: 6px;
	height:173px;	
	float:left;
	font-family:arial;
	font-size:11px;
	line-height: 8px;
	width: 287px;
	color:white;
}
.espacio {  
	height:173px;
	width:139px;
	float:left;
}
.footer-bis li {
	display: block;
	text-align: left;	
}
/*FIN FOOTER*/
/*apps*/
.apps-center{
	background-image:url("../img/bg_aplicaciones.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
.moviles{
	position: relative;
	right: 520px;
    top: 10px;
}
#smarthDes-select {
    background-image: url("../img/icon-smartphone-select.png");
    display: block;
    height: 51px;
    margin: 34px 0 0 110px;
    width: 30px;
	float: left;
}
/*fin apps*/
/*backend*/
.back-center{
	background-image:url("../img/bg_backend.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
.backend{
	position: relative;
	top: 10px;
	right:385px;	
}
#tabletDes-select {
    background-image: url("../img/icon-tablet-select.png");
    display: block;
    height: 47px;
    margin: 36px 0 0 110px;
    width: 35px;
	float: left;
}
/*final backend*/
/*contacto*/
.contacto-center{
	background-image:url("../img/bg_contacto.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
/*final contacto*/
/*desarrollo*/
.desarrollo-center{
	background-image:url("../img/bg_intranet.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
.intranet{
	position: relative;
	top: 10px;
	right: 693px;
}
#webDes-select {
    background-image: url("../img/icon-web-select.png");
    display: block;
    height: 61px;
    margin: 29px 0 0 110px;
    width: 72px;
	float: left;
}
/*fin desarrollo*/
.web-center{
	background-image:url("../img/bg_desarrollo.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
.des-web{
	position: relative;
	right: 867px;
    top: 10px;
}
#DesWeb-select {
    background-image: url("../img/icon-laptop-select.png");
    display: block;
    height: 53px;
    margin: 33px 0 0 55px;
    width: 56px;
	float: left;
}
/*fin web-center*/
/*foto*/
.foto-center {
	background-image:url("../img/bg_foto.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
/*fin foto*/
/*index*/
.index-center {
	background-image:url("../img/bg-center.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
/*fin index*/
/*meto*/
.metodologia-center{
	background-image:url("../img/bg_metodologia.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
/*fin meto*/

/*experiencia*/
.exp-center {
	background-image:url("../img/bg_experiencia.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
.experiencia {
	background-image:url("../img/bar-exp.png");
	background-position:center center;
    background-repeat:no-repeat;
	height:100px;
	width: 862px;
}
.clear{
	clear: both;
}
.scrollable {
    /* required settings */
    position:relative;
    overflow:hidden;
    width: 550px;
    height:120px;
    /* custom decorations */
    /*border:1px solid #ccc;*/
    background:url("..img/pointer.png") repeat-x;
}
.scrollable {
    float:left;
}
a.browse {
    display:block;
    width:30px;
    height:35px;
    float:left;
    margin:42px 12px;
    cursor:pointer;
    font-size:1px;
}
/* right */
a.right {     background:url("../img/pointer.png") no-repeat;  margin: 34px 0 0 12px;}
a.right:hover {  background:url("../img/btn-carrusel.png")no-repeat; }
a.right:active { background-position:-60px -30px; }

/* left */
a.left { background:url("../img/pointer_bis.png") no-repeat; margin: 34px 0 0 12px; }
a.left:hover  { background:url("../img/pointer_hover.png") no-repeat; margin: 34px 0 0 12px; }
a.left:active { background-position:-60px 0; }
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}
.items div {
    float:left;
    width:200px;
}
/* single scrollable item */
.scrollable img {
    float:left;
    margin-left:20px;   
    padding:5px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}
/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}
/*fin experiencia*/

/*quienes*/
.quienes-center {
	background-image:url("../img/bg_quienes-somos.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
/*fin quienes*/
.serv-center {
	background-image:url("../img/bg_servicios.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
/*fin servicios*/
/*share*/
.sh-center {
	background-image:url("../img/bg_sharepoint.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}
.share{
	position: relative;
	right: 235px;
    top: 10px;
}
#shareDes-select{
	background-image: url("../img/icon-sharepoint-select.png");
    display: block;
    height: 21px;
    margin: 49px 0 0 110px;
    width: 85px;
	float: left;
}
/*fin share*/
/*social*/
.soc-center {
	background-image:url("../img/bg_social.jpg");
	background-position:center;
	background-repeat:no-repeat;
	width:1000px; 
	height:450px;
	margin:0 auto;
}.social{
	position: relative;
    right: 50px;
    top: 10px;
}
#intranetDes-select{
	background-image: url("../img/icon-intranet-select.png");
    display: block;
    float: left;
    height: 67px;
    margin: 26px 0 0 110px;
    width: 63px;
}
/*fin social*/
